title = "OCI Reg"
tags_url = "https://github.com/kubernetes/kubernetes/tags"
use_dev_release = false

[[defs_values]]
input_type = "list"
msg = "OCI Reg Storage"
var = "OCIRegStorage"
default_value = "Local"
options_list = [
    "S3",
    "Local",
]

[[defs_values]]
input_type = "text"
numchar = 0
msg = "Text"
var = "text"
default_value = "value"
not_empty = true

[[defs_values]]
input_type = "text"
numchar = 3
msg = "Confirmar"
var = "confirm"
default_value = "yes"
not_empty = true
